spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philip Prindeville <philipp_s...@redfish-solutions.com>
Subject Re: Must-Have Plugins?
Date Sat, 20 Jun 2015 00:02:46 GMT


On 06/10/2015 04:34 AM, Amir Caspi wrote:
> On Jun 10, 2015, at 12:32 AM, Matus UHLAR - fantomas <uhlar@fantomas.sk> wrote:
>
>> FEATURE(`block_bad_helo')
>> define(`confALLOW_BOGUS_HELO', `False')
> Argh, unfortunately, that feature is only on sendmail 8.14 and higher, which means RHEL/CentOS
6 or higher.  For those of us running RHEL/CentOS 5, that's only available via a custom install.
=(
>
> Does anyone know of a reputable RPM distro for sendmail 8.14+ for CentOS 5?  I can't
find anything decent via Google, everything is for CentOS 6 or higher.
>
> (My server setup requires RPMs, so I can't build from a source tarball. I could potentially
use the source RPM from CentOS 6 to get a custom RPM for 5, although even that is problematic.)
>
> Bleh.  I wish I could upgrade this server to a newer OS, but various circumstances prevent
that right now.
>
> --- Amir
>

Given how many vulnerabilities CentOS 5 has, why would you want to keep 
running that?


Mime
View raw message